/* ++ Primary Styles for Magico Admin ++ */


/* ++ reset ++ */

* {
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: 'openSans';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'openSans-Bold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'openSans-Semibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'openSans-Light';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'openSans-ExtraBold';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}


.checkInput {
    color: #005295;
    font: 14px Arial;
}

a img {
	border: none;
}


input[src*="russia.jpg"].flagImg {
    display:none;
}

.flagImg {
    height:13px;width:22px;margin-top:0px;opacity:1;
}
.flagImgChosen {
    padding-bottom:2px;margin-bottom:-5px;
    border-bottom:3px solid darkgrey !important;
}

/* ++ general html selectors ++ */

body {
	/*background: #dfdfdf url(/img/points/bg_main.gif) top left repeat-y;*/
	color: #333333;
	font: 0.8em/1.3em Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h6 {
	color: #5b5b5b;
}

h1 {
	font-size: 165%;
	font-weight: bold;
	padding: 10px 0 10px 0;
}

h2 
{
	color:#72871D;
	font-size: 130%;
	font-weight: bold;
	/*text-transform: uppercase;*/
}

h3 {
	font-size: 140%;
	font-weight: bold;
	 padding: 20px 0 15px 0 ;
}

p {
	font-size: 90%;
	padding: 0.6em 0;
}

a {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline !important;
}


/* ++ general structure ++ */

/* main layout areas */
/*#outerContainer {
	background: url(/img/points/bg_container.png) repeat-y;
	margin: 0 auto;
	padding: 0 6px;	
	text-align: left;
	width: 960px;
}
#container {
	background-color: #ffffff;
	margin: 0 auto;
	width: 960px;
}
#header {background: #ffffff;}
#logo {
	float: left; 
	padding:20px 1% 5px 1%;	
	text-align: left; 
	width: 98%;
}

#contentContainermicrosite{float:left;margin-bottom:20px;width:900px}

#membersArea {
	display: inline; 
	float: right;	
	margin: 5px;
	padding: 5px 10px 5px 10px;
	text-align: left;
	width: 300px;
}*/
div.membersAreaRight{
	float: right;
	text-align: right;
	width: 150px;
}
div.membersAreaLeft{
	float: left;
	width: 150px;
}
/*#mainNav, .mainNav  {
	
	border-bottom: 1px solid #ffffff;
	clear:both;
	margin: 0;
}

#primaryContentmicrosite {
	background: #ffffff url(/img/points/bg_content_top.gif) top left repeat-x;
	padding:10px;
}

#primaryContentmicrosite img{
	display: inline;
	
}

#primaryContentmicrosite img.imgLeft{
            float: left;
            padding:5px 15px 5px 5px;
}

#primaryContentmicrosite img.imgRight{
            float: right;
            padding:5px 5px 5px 15px;
}*/

div.hrDetail {
            border-bottom: 1px solid #dcdcdc;
            clear: left;
            margin:15px 0;
            width:100%;
}

div.hrDetail hr { display: none; }
ul.bulletedList { list-style: disc outside; margin: 10px 35px;}
ul.bulletedList li { padding: 0 0 0.2em 0;}

/*#membersAreaBody{
	background: #dcdcdc url(/img/points/members_area_bg.png) top left no-repeat;
	
	float: right;	
	margin: 10px 0 20px 20px;
	padding: 0px;
	text-align: left;
	width: 240px;
}*/

div.membersAreaBodyBase{
	background: url(/img/points/members_area_base.png) bottom left no-repeat;
	/*padding-bottom:10px;*/
	 padding: 0 10px 10px;
	width: 220px;
}
/*#footer {
	background: #dcdcdc;
}*/

.footerNew {
    color:#5C6366 !important;
    text-decoration:none !important;
    font-size: 85%;
}
.footerNew:hover {
    text-decoration:underline !important;
}



/* ++ section specific styles ++ */

/* header area styles */


#header h2 {
	color: #5B5B5B;
	float: left;
	font-size: 210%;
	font-weight: normal;
	padding: 75px 0 10px 45px;
	text-transform: none;
}

#header h3 {
	color: #ffffff;
	float: left;
	font-size: 140%;
	font-weight: normal;
	padding: 37px 0 10px 75px;
	text-transform: none;
}

/* member area styles */

#header fieldset, #membersArea fieldset, #membersAreaBody fieldset, fieldset.login{
	border: none;
    margin:0 0 0 20px;
    overflow: hidden;
    text-align:left;
}
#header fieldset, #membersAreaBody fieldset, #contentContainermicrosite fieldset.login{
	width:210px;
}

fieldset.login
{
	margin:20px 0 0 0;
	width:400px
}

fieldset.login label
{
	clear:both;
	display:block;
	float:left;
	margin-right:20px;
	width:150px
}

fieldset.login input
{
	float:left;
	font-size:1.0em;
	width:225px
}

#header fieldset, #header #header-public h3, #header #header-member h3{clear:both;color:#5B5B5B;float:left;font-size:1.1em;padding:0}
#header #header-public, #header #header-member{float:right;margin:20px 50px 0 0;width:230px}

#membersAreaBody h3
{
	padding-left:20px;
	text-align:left;
}

#membersArea h4 {
	color: #5b5b5b;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
}

ul.membersArea, ul.membersAreaBody  
{
	clear:both;
	list-style:none;
	line-height:1em;
	padding: 5px 0;
	text-align: left;
	text-transform: uppercase
} 
ul.membersAreaBody {
	text-transform: none;
	text-align:left;
	margin:10px 0
} 

ul.membersArea li, ul.membersAreaBody li {
	font-size: 85%;
	padding: 0 0 5px 2px;
}


a.btn_link2 {
    border: 1px solid #cccccc;
	clear:both;
	color: #ffffff;
	float:left;
	font-size: 15px;
	
	padding: 10px;
    font-weight:bold;
	margin-top:5px;
	text-transform: uppercase;
    background-color:#155711;
    border-radius:7px;

}

a.btn_link2:link, a.btn_link2:visited { color: #ffffff; background-color:#5C6366; 	text-decoration: none;}
a.btn_link2:hover, a.btn_link2:active { color: #ffffff; background: #404547; 	text-decoration: none; }



a.btn_link {
	border: 1px solid #cccccc;
	clear:both;
	color: #ffffff;
	float:left;
	font-size: 80%;
	height: 15px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
}
a.btn_link:link, a.btn_link:visited { color: #ffffff; background: #ffffff url(/img/points/bg_mainNav.gif) top left repeat-x; 	text-decoration: none;}
a.btn_link:hover, a.btn_link:active { color: #ffffff; background: #72871D; 	text-decoration: none; }

a.forgotPassword{
	font-size: 85%;
	float: right;	
}

/* ++ main navigation ++ */


#mainNav ul, .mainNav ul  {
	display: block;
	list-style-type: none;
}

#mainNav ul li, .mainNav ul li {
	display: inline;
}

#mainNav ul li a, .mainNav ul li a  {
	/*border-right: 2px solid #72871D;*/
	display: block;
	float: left;
	font-size: 120%;
	padding: 10px 20px;
}

/*.threeLineButton {
    display:none !important;
}

.respButton {
    display:block;
}

.inactive {
        display:block;
    }*/

/*@media screen and (max-width: 768px) {

    .inactive {
        display:none !important;
    }

    .threeLineButton {
        display:block !important;
    }

    #mainNav ul, .mainNav ul  {
	display: block;
	list-style-type: none;
    list-style: none;
}

    #mainNav ul li, .mainNav ul li {
    vertical-align: baseline;
    float:left;
    width:100%;
}

#mainNav ul li a, .mainNav ul li a  {
	display: block;
	float: left;
	font-size: 120%;
	padding: 10px 20px;
    width:100%;
}

    #membersAreaBody {
        
        float:left;
        margin-right:100%;
    }

}*/

#mainNav ul li a:link, #mainNav ul li a:visited, .mainNav ul li a:link, .mainNav ul li a:visited {
	color: #ffffff;
	text-decoration: none;
}

#mainNav ul li a:hover, #mainNav ul li a:active, .mainNav ul li a:hover, .mainNav ul li a:active {
	background-color: #72871D;
	color: #ffffff;
	text-decoration: underline;
}

#mainNav ul li a#current_nav, .mainNav ul li a#current_nav {
	background: #72871D;
}

/* baseNav */
ul#baseNav {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px 0;
}

ul#baseNav li { 
	/*border-right: solid 1px #72871D;*/
	display: inline; 
	padding: 0 5px;
}

ul#baseNav li a:link, ul#baseNav li a:visited {text-decoration: none;}
ul#baseNav li a:hover, ul#baseNav li a:active {}

/* form elements */
form {
	margin: 0;
	padding: 0;
}

.inputSmall {
	color: #382c1f;
	font-size: 85%;
	margin: 0 0 5px 0;
	float: left;
	width:140px;
}
/* Tabular data */
table.dataTbl2 {
	border-bottom: 1px solid #e0e0e0;
	font-size: 90%;
	margin: 10px 0;
	text-align: left;
	width: 100%;
}

table.dataTbl2 th {
	background: #eeeeee url(/img/points/bg_gradient_top.png) top left repeat-x;
	border-bottom: 1px solid #ffffff;
	padding: 10px;	
	
}

table.dataTbl2 td {
	border-top: 1px solid #e0e0e0;
	padding: 5px 10px;
}

table.dataTbl2 tr { background-color: #dcdcdc; }
table.dataTbl2 tr.alt_row { background-color: #ffffff; }

table.dataTbl2 input {
	border: 1px solid #b2b2b2;
	width: 30px;
}



table.dataTbl {
	border-bottom: 1px solid #e0e0e0;
	font-size: 90%;
	margin: 10px 0;
	text-align: left;
	width: 100%;
}

table.dataTbl th {
	background: #eeeeee url(/img/points/bg_gradient_top.png) top left repeat-x;
	border-bottom: 1px solid #ffffff;
	padding: 10px;	
	text-align: left;
}

table.dataTbl td {
	border-top: 1px solid #e0e0e0;
	padding: 5px 10px;
}

table.dataTbl tr { background-color: #dcdcdc; }
table.dataTbl tr.alt_row { background-color: #ffffff; }

table.dataTbl input {
	border: 1px solid #b2b2b2;
	width: 30px;
}

/* ++ large link bar for save changes, cancel and add product, etc. ++ */

div.large_link_bar {
	padding: 1.0em 0 0.3em 0;
	text-align: right;
}

div.large_link_bar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.large_link_bar ul li {
	display: inline;
	margin-left: 10px;
}

div.large_link_bar ul li a {
	border: 2px solid #b0a790;
	font-weight: bold;
	padding: 0.6em 0.6em 0.6em 30px;
	text-decoration: none;
}

.linkHome {
    color:#525252 !important;
    text-decoration:none !important;
    font-size:22px;
    margin-left:25px;
    margin-top:30px;
}

.leftMenuLink {
    color:#525252 !important;
    text-decoration:none !important;
    font-size:12px;
    /*font-weight:bold;*/
    white-space:nowrap;
}
.Big {
    font-size:17px;
}
.CatChosen {
    font-size:18px;
    color:darkgray !important;
    text-decoration:none !important;
    /*font-weight:bold;*/
    white-space:nowrap;
}

div.leftMenuDiv {
    width:220px;float:left;margin:3px;
    margin-left:25px;margin-bottom:15px;
}

.versionDrop {
    font-size:15px;
    font-family:openSans;
    color:#525252;
    border:1px solid #efefef;
    width:265px;
    background-color:white;
    padding:5px;
}
    .versionDrop select {
        color:white !important;    
        font-size:14px;
        font-weight:bold;
        border: 0;
        border-radius: 0;    
    }
    .versionDrop:focus {
        outline-color:#525252;
    }

.leftMenuItem {
    margin:15px;
    margin-left:25px;
    margin-top:30px;
    font-size:20px;
    color:#535353;
    
}
.CategoryLink {
    font-size: 16px;
    color: #525252;
    height: 30px;
}
    .CategoryLink:hover {
        color:darkgray !important;
    }

.leftLink {
    text-decoration: none !important;
    color:#535353 !important;
}


a.link_largeAdd:link, a.link_largeAdd:visited {
	background: #fefefd url(/img/btn_add_out.gif) center left no-repeat;
	color: #72871D;
}

a.link_largeAdd:hover, a.link_largeAdd:active {
	background: #fefefd url(/img/btn_add_over.gif) center left no-repeat;
	color: #564a3d;
}

a.link_largeConfirm:link, a.link_largeConfirm:visited {
	background: #fefefd url(/img/btn_confirm_out.gif) center left no-repeat;
	color: #8f0000;
}

a.link_largeConfirm:hover, a.link_largeConfirm:active {
	background: #fefefd url(/img/btn_confirm_over.gif) center left no-repeat;
	color: #564a3d;
}

a.link_largeCancel:link, a.link_largeCancel:visited {
	background: #fefefd url(/img/btn_cancel_out.gif) center left no-repeat;
	color: #8f0000;
}

a.link_largeCancel:hover, a.link_largeCancel:active {
	background: #fefefd url(/img/btn_cancel_over.gif) center left no-repeat;
	color: #564a3d;
}

a.link_largeNext:link, a.link_largeNext:visited {
	background: #fefefd url(/img/btn_next_out.gif) center left no-repeat;
	color: #8f0000;
}

a.link_largeNext:hover, a.link_largeNext:active {
	background: #fefefd url(/img/btn_next_over.gif) center left no-repeat;
	color: #564a3d;
}

a.link_largeBack:link, a.link_largeBack:visited {
	background: #fefefd url(/img/btn_back_out.gif) center left no-repeat;
	color: #8f0000;
}

a.link_largeBack:hover, a.link_largeBack:active {
	background: #fefefd url(/img/btn_back_over.gif) center left no-repeat;
	color: #564a3d;
}

a.link_largeFinish:link, a.link_largeFinish:visited {
	background: #fefefd url(/img/btn_finish_out.gif) center left no-repeat;
	color: #006b33;
	padding-left: 35px;
}

a.link_largeFinish:hover, a.link_largeFinish:active {
	background: #fefefd url(/img/btn_Finish_over.gif) center left no-repeat;
	color: #564a3d;
	padding-left: 35px;
}

/* ++ miscellaneous styles ++ */

div.hrClear {
	clear: both;
	height: 1px;
}

div.hrClear hr {
	display: none;
}

.clearboth
{
	clear:both;
	height:1px;
}

h6.copyright {
	float: left;
	padding: 0 0 10px 5px;
	text-align: left;
	width: 460px;
}

h6.credits {
	float: right;
	padding: 0 5px 10px 0;
	text-align: right;
	width: 460px;
}

div.detailsInfo {
    height:202px;width:316px;float:left;margin-right:5px;margin-top:5px;position:relative;
}

div.detailsInfoCategory {
    font-size:35px;margin-top:10px;color:#535151;margin-left:15px;text-align:left;font-family:openSans-Semibold;
    color:#a4c71a;line-height:120%;
    /*text-transform:uppercase;*/
}
div.detailsInfoPrice {
    width:214px;height:62px;background-color:#dad7d7;position:absolute;bottom:0px;
}
div.detailsInfoPriceTag {
    float:right;width:auto;height:25px;font-size:23px;text-align:left;margin-top:23px;
    color:#333333;
    font-family:openSans-Semibold;margin-right:15px;
}

div.detailsInfoPriceTagSmall {
    float:right;width:auto;height:15px;font-size:13px;text-align:left;margin-top:0px;
    /*color:#749010;*/
    color:#333333;
    font-family:openSans-Bold;margin-right:15px;
}

div.detailsActionBuy {
    height:62px;width:214px;background-color:#98ba18;color:white;margin-top:197px;position:absolute;bottom:0px;right:0px;
}
    div.detailsActionBuy:hover{
        cursor: pointer;
        background-color:#7e1375;
        color:white;
    }
div.detailsActionBuyText {
    float:left;margin-left:45px;margin-top:23px;font-family:openSans-Bold;font-size:19px;
}
div.detailsTabs {
    margin-bottom:10px;float:left;width:660px;margin-top:5px;color:#bfbbbb !important;
    font-size:15px;font-family:openSans-Semibold;
}

div.detailsTabsSeparator {
    float:left;margin-left:17px;margin-right:17px;
}
div.detailsTabContentArea {
    width:660px;
}

a.tab-view {
    float:left;
    text-decoration:none;
    color:#bfbbbb;
}
    a.tab-view:hover {
        color:#98ba18 !important;
        cursor: pointer;
    }

div.detailsTabContent {
    text-align:left;color:#6c6c6c;width:660px;
    /*min-height:160px;*/
    overflow:visible;
    font-size:12px;
}


.linkRemove {
    float:right;
    margin-right:10px;
    color: #a4c71a !important;
    text-decoration: none !important;
}

.linkAddReward {
    float:right;
    margin-right:10px;
    color: #a4c71a !important;
    text-decoration: none !important;
    font-size:15px;
}

.labelWelcome {
    color:#525252;font-size:22px;font-family:openSans-Bold;margin-top:30px;width:300px;float:left;
}

.labelWelcome a {
    color:#525252;font-size:22px;font-family:openSans-Bold;width:300px;float:left;text-decoration:none;
}

.labelPoints {
    color:#525252;font-size:18px;margin-top:30px;margin-left:10px;
    float:right;width:120px;
}

.labelPointsSpending {
    color:#525252;font-size:13px;margin-left:10px;
    float:right;width:120px;
}
.notePointsSpending {
    width: auto;
    float: right;
    font-size: 13px;
    color: #525252;
    height: 30px;
    padding-top: 0px;
}

div.labelPointsSpending span, .labelPoints span {
    float:right;
}
div.detailsBuyTriange {
    float:right;margin-right:22px; margin-top:22px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

div.divProceed {
    
}

.linkReward {
    color:#7e1375;
}

.linkProceed {
    width:auto;
    float:right;
	font-size: 22px;
    font-family:openSans-Bold;
	display: block;
	padding: 15px 25px 15px 25px;
	text-align: left;
    text-transform:uppercase;
    text-decoration:none !important;
    color:white !important;
    background-color:#7e1375
}
    .linkProceed:hover {
        background-color:#98ba18
    }


div.formHeader {
	color: #a4c71a;
	font-size: 22px;
    font-family:openSans-Semibold;
    margin:10px;
}

div.formRow {
    float:left;width:100%;height:45px;
}
div.formLabel {
    float:left;width:200px;margin-left:10px;
}

div.formLabelValidation {
    float:left;width:208px;margin-left:2px;
}

div.formInput input {
	border: 1px solid #d2d2d2;
	font-size: 85%;
	padding: 3px 0 3px 0;
	width: 420px;
    padding-left:10px;
}
.commonHover {
    color: #a4c71a !important;
    text-decoration: none !important;
    cursor:pointer !important;
}

.bcDisabled {
    color:#8D8D8D;
    cursor:default;
    text-decoration:none;
}

.bcDisabled:hover {color:#8D8D8D;}

.bcEnabled {
    cursor: pointer;
    color:#A4C71A;
}

.breadCrumb {
    float:left;
    font-size:12px;
    color:#8D8D8D;
    margin-top:5px;
}


.breadCrumb a.disabled {
    color:#8D8D8D;
}
.valSummary {
    margin:20px;
    
}

#divCart {
    cursor:pointer;
    margin-left:40px;
    float:left;margin-top:30px;margin-bottom:20px;
    color:#717171;font-weight:700;font-size:16px;
}

.divCategories {
    width:215px;float:left;display:none;
}
.divCategories2 {
    width:215px;float:left;display:block;
}

.leftMenuSearch {
    width:160px;
    background-color:white;
    height:27px;
    margin-left:25px;
    margin-top:5px;
    border: 1px solid #525252;
}

.leftMenuSearchText {
    width:100px;
    border:none;
    height:27px;
    padding-left:10px;
    color:#717171;
    font-family:openSans-Semibold;
    font-size:13px;
}
    .leftMenuSearchText:focus {
        outline:0;
    }

.searchSub {
    cursor: pointer; float: right; width: 20px; height: 20px; margin-top: 5px; margin-right: 12px
}
    .searchSub:focus {
        outline:0;
    }


strong.error{color:#ff0000;display:block;margin:0 0 7px 7px}
strong.error2{color:#ff0000;display:block;margin:10px 0 }
strong.title{display:block;margin-top:20px}
div.divider{border-top:1px solid #ccc;clear:both;margin:10px 0}
div.divider hr{display:none}
div.pwdText{font-size:0.85em;padding-left:4px;position:absolute}
div.login-btns{margin-left:170px}

.loggedUserRow { padding:10px 0 3px 0; text-align:right; margin-right:2px; color: #893B67; font-family: openSans-Light; font-size:15px;}
.loggedUserRow span, .loggedUserRow a { margin: 0 0 0 20px; }
.loggedUserRow a:hover { color:#893B67; }

.error-input { 
    border:1px solid red !important;
    outline:none !important;
}

.personalData {
    height:40px !important;
    margin-bottom:15px;
    color: #3a3e42 !important;
    font: 19px Arial !important;
}

.personalData.readonly {
    color: #005295 !important;
    background:none !important;
}

input.personalData  {
    width:90% !important;
}

div > .deliveryValidator {
    position:absolute;
    margin-top:6px;
    margin-left:3px;
}
